Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 30 Nov 2021 10:40:09 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hello</div>
<div><br></div>
<div>I will share the pictures tonight. <br><br><div dir="ltr">Best Regards <div>Anum Khan</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 30 Nov 2021, at 09:19, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3484899</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 3484899<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Anum,<br><br>Thank you for getting in touch with us.<br> <br>With reference to order # 9515343323.<br><br>We apologize for the inconvenience caused to you.<br><br>This is really unfortunate that you had received a damaged item in your purchase with us. We understand that you are skeptical about your future purchases. <br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your products in good shape for your future purchases.<br><br>We would also request you to provide us some snapshots of the damaged item you have received along with the item name.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div></div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3484899